/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*TYPOGRAPHY*/
body
{
font-family: 'Open Sans', verdana, arial, helvetica, sans-serif;
background: #f2f2f2;
color:#333333;
line-height:120%;
}

h1, h2, h3, h4
{
font-family: 'Ubuntu', verdana, arial, helvetica, sans-serif;
margin-bottom:0.75em;
line-height:120%;
}

h1
{
font-size:300%;
}

h2
{
font-size:180%;
}

h3
{
font-size:150%;
}

h4
{
font-size:120%;
}

p
{
margin:1em 0px;
}

h1 a, h2 a, h3 a, h4 a, a
{
text-decoration:none;
color:#0177a5;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, a:hover
{
text-decoration:none;
color:#16bdff;
}


/*REGION JUGGLE*/
#zone-header
{
margin-right:0px;
margin-left:0px;
width:100%;
}

#region-header-first,
#region-header-second,
#region-content
{
margin-right:0px;
margin-left:0px;
width:100%;
}

.region-header-first-inner,
.region-header-second-inner,
.region-content-inner
{
margin-right: auto;
margin-left: auto;
width: 940px;
position: static;
display: block;
float: none;
}

/*MAIN MENU*/

.block-system-main-menu
{
height:55px;
background: url("images/menu-under.png") no-repeat bottom;
margin-top:20px;
}

.block-system-main-menu .content
{
height: 42px;
overflow: hidden;
}

.block-system-main-menu ul.menu
{float:left}

.block-system-main-menu ul.menu li
{
margin-right: -55px;
float: right;
display: inline-block;
background: url("images/grey-link.png") no-repeat;
overflow: visible;
width: 160px;
text-align: right;
}

.block-system-main-menu ul.menu li:hover
{
margin-top:5px;
}

.block-system-main-menu ul.menu li.last
{
margin-left: 0;
}

.block-system-main-menu ul.menu li.active-trail
{
background: url("images/blue-link.png") no-repeat;
}

.block-system-main-menu ul.menu li a
{
display: block;
line-height: 40px;
padding: 0px 10px 0px 0px;
font-weight: bold;
font-family: "Ubuntu";
color: #333;
text-decoration: none;
text-align: center;
}

.block-system-main-menu ul.menu li.active-trail a
{
color:white;
}

.block-system-main-menu ul.menu li.last a
{
line-height: 40px;

}

/*HEADER USER MENU*/
.block-menu-user-menu-2 ul.menu
{
float: right;
width: 160px;
position: absolute;
right: 0;
font-size: 12px;
line-height: 15px;
padding-top: 35px;
z-index:200;
}

.block-menu-user-menu-2 ul.menu li.leaf 
{
list-style: none;
display: inline-block;
}

.block-menu-user-menu-2 ul.menu li.leaf a
{
color:#555;
text-decoration:none;
}

.block-menu-user-menu-2 ul.menu li.leaf a:hover
{
text-decoration:underline;
}

/*BRANDING BAR*/

.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row 
{
width:940px !important;
}

.region-branding-inner
{
background: url("images/brand-bar.png");
right:0;
}

/*SLIDES*/
.block-views-slideshow-block img
{
float:left;
margin-bottom:10px;
}

.views-slideshow-controls-bottom img
{
margin-right:10px;
cursor:pointer;
width: 148.25px;
}

.views_slideshow_pager_field_item:nth-child(6) img
{
margin-right:0px;
}

.views_slideshow_pager_field_item:hover
{
}

#slide-aside-wrapper
{
float:right;
width:270px;
padding:20px;
position:absolute;
right: 0;
background: white;
height: 260px;
}

#slide-aside-wrapper h2
{
margin-bottom:20px;
}


button, input[type="reset"], input[type="submit"], input[type="button"],
#slide-aside-wrapper a, a.fb_button
{
display:inline-block;
color:white;
background:#009ddb;
box-shadow: 0px 1px 2px black;
 -moz-box-shadow: 0px 1px 2px black;
 -webkit-box-shadow: 0px 1px 2px black;
 text-decoration:none;
 padding:10px 15px;
 border:none;
 text-shadow: 0px 0px 0px black;
 -moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
 }
 
 a.fb_button, 
 .not-logged-in .block-login input[type="submit"]
 {
 width:150px;
 margin-top:20px;
 text-align:center;
 }
 
 .alpha-block-toggle
 {
 display:none;
 }
 
 button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover,
 #slide-aside-wrapper a:hover, span.button.long a:hover, .block-user-menu li a:hover, a.fb_button:hover
{
background:#16bdff;
}

 span.button.long a, .block-user-menu li a
{
background:#f6f6f6;
color:black;
 text-decoration:none;
 padding:10px 15px;
 border:none;
border-radius: 5px;
display:block;
margin-bottom:5px;
 }
 
span.button.long.tick a
{
background:#f6f6f6 url("images/check.png") 10px center no-repeat;
 padding:10px 15px 10px 40px;
}

span.button.long.tick a:hover
{
background:#16bdff url("images/check.png") 10px center no-repeat;
 padding:10px 15px 10px 40px;
}
 
span.button.long a:hover, .block-user-menu li a:hover
{
color:white;
 }
 
 span.download
 {
 float: left;
margin-right: 18px;
width:90px;
font-size: 11px;
line-height: 16px;
 }
 
 span.download img
 {
 max-width: 100%;
 }
 
 span.download:nth-child(4n)
 {
 margin-right:0px;
 }
 
 .block-user-menu ul li.leaf
 {
 list-style:none;
 }

/*CARDS CAROUSEL*/

.view.view-cards-carousel
{
background:white;
	  padding-bottom:40px;
	  margin-bottom:10px;
}

   .roundabout-holder {
      list-style: none;
      padding: 0;
      margin: 0;
      height: 200px;
      width: 820px;
	  margin-right:auto;
	  margin-left:auto;
	  text-align:center;

   }
   .roundabout-moveable-item {
      height: 10em;
      width: 16em;
      cursor: pointer;
   }
   .roundabout-in-focus {
      cursor: auto;
   }
   
  .view.view-cards-carousel li img
   {
   width:100%;
   height:auto;
   -moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
box-shadow: 0px 2px 5px black;
 -moz-box-shadow: 0px 2px 5px black;
 -webkit-box-shadow: 0px 2px 5px black;
 
-webkit-filter: grayscale(100%);
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
 
   }
   
  .view.view-cards-carousel li img:hover, .view.view-cards-carousel li.roundabout-in-focus img
  {
  -webkit-filter: grayscale(0%);
  -webkit-transition: all 0.1s ease-in;
-o-transition: all 0.1s ease-in;
  }
   
   .views-field-buyitnowbutton
   {
   display:none;
   }
   
    .roundabout-in-focus .views-field-buyitnowbutton{
      display: block;
text-align: center;
   }
   
   /*Main Content*/
   
   #section-content
   {
   padding-top:10px;
   background: #E6E6E6;
   }
   
      #region-content
	  {
	  background:#f9f9f9;
	  }
   
   /*SIDEBARS*/
   
#zone-content aside section
{
background: url("images/block-shadow.png") bottom no-repeat;
height: 420px;
margin-bottom: 10px;
padding-bottom: 30px;
}

#zone-content aside section .block-inner
{
background:white;

padding:20px;
height:380px;
overflow:hidden;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

/*RATES*/

.block-rates-calculator-block .node-readmore,
.block-rates-calculator-block .node-teaser h2
{
display:none;
}


.block-rates-calculator-block .views-field.views-field-field-local,
.block-rates-calculator-block .views-field.views-field-field-national,
.block-rates-calculator-block .views-field.views-field-field-toll-free,
.block-rates-calculator-block .views-field.views-field-field-default,
.block-rates-calculator-block .views-field.views-field-field-mobile,
.block-rates-calculator-block-1 .views-field.views-field-field-mobile,
.block-rates-calculator-block-1 .views-field.views-field-field-default,
.block-rates-calculator-block-1 .views-field.views-field-field-local,
.block-rates-calculator-block-1 .views-field.views-field-field-national,
.block-rates-calculator-block-1 .views-field.views-field-field-toll-free
{
font-weight: bold;
display: inline-block;
margin-right: 5px;
margin-bottom: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
padding: 5px 10px;
background: #ddd;
width: 55px;
line-height: 20px;
}

.block-rates-calculator-block .views-field.views-field-field-local .views-label,
.block-rates-calculator-block .views-field.views-field-field-national .views-label,
.block-rates-calculator-block .views-field.views-field-field-toll-free .views-label,
.block-rates-calculator-block .views-field.views-field-field-default .views-label,
.block-rates-calculator-block .views-field.views-field-field-mobile .views-label,
.block-rates-calculator-block-1 .views-field.views-field-field-mobile .views-label,
.block-rates-calculator-block-1 .views-field.views-field-field-default .views-label,
.block-rates-calculator-block-1 .views-field.views-field-field-local .views-label,
.block-rates-calculator-block-1 .views-field.views-field-field-national .views-label,
.block-rates-calculator-block-1 .views-field.views-field-field-toll-free .views-label
{
font-weight:normal;
font-size:12px;
}

/*ACCESS NUMBERS*/

.block-block-2 table
{
border:none;
line-height: 130%;
}

/* FOOTER*/

#zone-footer
{
margin-right:0px;
margin-left:0px;
width:100%;
}

#region-footer-first,
#region-footer-second
{
margin-right:0px;
margin-left:0px;
width:100%;
}

#region-footer-first
{
padding:30px 0px;
}

.region-footer-first-inner,
.region-footer-second-inner
{
margin-right: auto;
margin-left: auto;
width: 940px;
position: static;
display: block;
float: none;
}

#zone-footer-wrapper
{
background:#bbb;
}

#zone-footer-wrapper a
{
color:black;
text-decoration:none;
}

#region-footer-second
{
text-align:center;
padding:20px;
background:#555;
color:white;
}

#region-footer-first .block
{
width:470px;
float:left;
}

span.right
{
float:right;
}

.block-menu-footer-links ul.menu
{
width:490px;
}

.block-menu-footer-links ul li.leaf {
display: inline-block;
width: 240px;
margin: 0;
padding: 0;
}

/*Calling cards*/

.node-product.node-teaser .field-type-image img {
float: left;
margin: 0px 10px;
box-shadow: 0px 2px 5px #555;
-moz-box-shadow: 0px 2px 5px #555;
-webkit-box-shadow: 0px 2px 5px #555;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

/*PLANS*/

article.node-page table
{
background:white;
border:none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}


/* Slider
http://www.freshdesignweb.com/free-beautiful-css3-table-style.html
*/
#fdw-pricing-table {
		margin:0 auto;
		text-align: center;
		width: 928px; /* total computed width */
		zoom: 1;
	}

	#fdw-pricing-table:before, #fdw-pricing-table:after {
	  content: "";
	  display: table
	}

	#fdw-pricing-table:after {
	  clear: both
	}

	/* --------------- */	

	#fdw-pricing-table .plan {
		font: 13px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;     
		background: #fff;      
		border: 1px solid #ddd;
		color: #333;
		padding: 20px;
		width: 180px;
		float: left;
		_display: inline; /* IE6 double margin fix */
		position: relative;
		margin: 0 5px;
		-moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.3);
		-webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.3);
		box-shadow: 0 2px 2px -1px rgba(0,0,0,.3);		
	}

	#fdw-pricing-table .plan:after {
	  z-index: -1; 
	  position: absolute; 
	  content: "";
	  bottom: 10px;
	  right: 4px;
	  width: 80%; 
	  top: 80%; 
	  -webkit-box-shadow: 0 12px 5px rgba(0, 0, 0, .3);   
	  -moz-box-shadow: 0 12px 5px rgba(0, 0, 0, .3);
	  box-shadow: 0 12px 5px rgba(0, 0, 0, .3);
	  -webkit-transform: rotate(3deg);    
	  -moz-transform: rotate(3deg);   
	  -o-transform: rotate(3deg);
	  -ms-transform: rotate(3deg);
	  transform: rotate(3deg);	
	}	
	
	#fdw-pricing-table .popular-plan {
		top: -20px;
		padding: 40px 20px;   
	}
	
	/* --------------- */	

	#fdw-pricing-table .header {
		position: relative;
		font-size: 20px;
		font-weight: normal;
		text-transform: uppercase;
		padding: 40px;
		margin: -20px -20px 20px -20px;
		border-bottom: 8px solid;
		background-color: #eee;
		background-image: -moz-linear-gradient(#fff,#eee);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));    
		background-image: -webkit-linear-gradient(#fff, #eee);
		background-image: -o-linear-gradient(#fff, #eee);
		background-image: -ms-linear-gradient(#fff, #eee);
		background-image: linear-gradient(#fff, #eee);
	}

	#fdw-pricing-table .header:after {
		position: absolute;
		bottom: -8px; left: 0;
		height: 3px; width: 100%;
		content: '';
		background-image: url(images/bar.png);
	}
	
	#fdw-pricing-table .popular-plan .header {
		margin-top: -40px;
		padding-top: 60px;		
	}

	#fdw-pricing-table .plan1 .header{
		border-bottom-color: #B3E03F;
	}

	#fdw-pricing-table .plan2 .header{
		border-bottom-color: #7BD553;
	}

	#fdw-pricing-table .plan3 .header{
		border-bottom-color: #3AD5A0;
	}

	#fdw-pricing-table .plan4 .header{
		border-bottom-color: #45D0DA;
	}			
	
	/* --------------- */

	#fdw-pricing-table .price{
		font-size: 45px;
	}

	#fdw-pricing-table .monthly{
		font-size: 13px;
		margin-bottom: 20px;
		text-transform: uppercase;
		color: #999;
	}

	/* --------------- */

	#fdw-pricing-table ul {
		margin: 20px 0;
		padding: 0;
		list-style: none;
	}

	#fdw-pricing-table li {
		padding: 10px 0;
	}
	
	/* --------------- */
		
	#fdw-pricing-table .signup {
		position: relative;
		padding: 10px 20px;
		color: #fff;
		font: bold 14px Arial, Helvetica;
		text-transform: uppercase;
		text-decoration: none;
		display: inline-block;       
		background-color: #72ce3f;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;     
		text-shadow: 0 -1px 0 rgba(0,0,0,.15);
		opacity: .9;       
	}

	#fdw-pricing-table .signup:hover {
		opacity: 1;       
	}

	#fdw-pricing-table .signup:active {
		-moz-box-shadow: 0 2px 2px rgba(0,0,0,.3) inset;
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.3) inset;
		box-shadow: 0 2px 2px rgba(0,0,0,.3) inset;       
	}			

	#fdw-pricing-table .plan1 .signup{
		background: #B3E03F;
	}

	#fdw-pricing-table .plan2 .signup{
		background: #7BD553;
	}

	#fdw-pricing-table .plan3 .signup{
		background: #3AD5A0;
	}

	#fdw-pricing-table .plan4 .signup{
		background: #45D0DA;
	}	
	
	/* end --------------- */
	
	/*Features table------------------------------------------------------------*/
article.node-page table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;  
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff)); 
  box-shadow: 0px 2px 5px black;
 -moz-box-shadow: 0px 2px 5px black;
 -webkit-box-shadow: 0px 2px 5px black;
}

article.node-page table td
{
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  white-space: nowrap;
  text-align: center;
}

/*Body*/
article.node-page table tbody td
{
  text-align: center;
  font: normal 12px Verdana, Arial, Helvetica;
  width: 150px;
}

article.node-page table tbody td:first-child
{
  width: auto;
  text-align: left;
}

article.node-page table td:nth-child(2), article.node-page table td:nth-child(3)
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}


article.node-page table td:nth-child(4)
{
  background: #e7f3d4;  
  background: rgba(184,243,85,0.3);
}

/*Header*/
article.node-page table thead td
{
  font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px; 
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea; 
}

article.node-page table thead td:first-child
{
  border-top: none;
}

/*Footer*/
article.node-page table tfoot td
{
  font: bold 1.4em Georgia;  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

article.node-page table tfoot td:first-child
{
  border-bottom: none;
}

/*PLAN BLOCKS*/
.block-block-8 .block-title,
.block-block-7 .block-title,
.block-block-9 .block-title,
.block-block-10 .block-title
{
display:none;
}

/*FORMS*/

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  border: 1px solid #e0e0e0;
  color: #4c4c4c;
  margin: 1px;
  max-width: 100%;
  padding: 0px 5px;
}

select {
  height: inherit;
  padding: 0;
}

/* Tweaks for Safari + Chrome. */
@media (-webkit-min-device-pixel-ratio: 0) {
  select,
  select[size] {
    background-repeat: no-repeat;
    background-position: right center;
    padding: 3px;
    padding-right: 20px; } }

/*CONTACT PAGE*/
article#node-webform-59 iframe
{
float:right;
}

/*SEARCH*/

.block-search
{
position: absolute;
right: 5px;
top: 12px;
}

.block-search input.form-text
{
height: 30px;
width: 220px;
}

.not-logged-in .block-login #fbconnect_button
{
width: 40%;
float: right;
position: relative;
top: -180px;
padding-right: 10px;
font-size: 80%;
}